您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

MediaWiki:Gadget-heimu-toggle.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳转到导航 跳转到搜索
imported>=海豚=
创建页面,内容为“.heimu, .colormu { transition: .37s all linear; } #heimu_toggle { transition: .37s all ease-in-out; width: 20px; padding: 5px 0; background-colo…”
 
imported>=海豚=
无编辑摘要
 
第17行: 第17行:
     cursor: pointer;
     cursor: pointer;
     opacity: .6;
     opacity: .6;
     bottom: 100px;
     bottom: 193px;
}
 
@media print {
    #heimu_toggle {
        display: none !important;
    }
}
}


body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu a,
body.heimu_toggle_on .heimu rt {
body.heimu_toggle_on a .heimu,
body.heimu_toggle_on .heimu a.new {
     background-color: rgba(37, 37, 37, 0.13)!important;
     background-color: rgba(37, 37, 37, 0.13)!important;
}
}
第32行: 第36行:
}
}


body.heimu_toggle_on .heimu a.new {
body.heimu_toggle_on .heimu a.new,
body.heimu_toggle_on a.new .heimu {
     color: #ba0000!important;
     color: #ba0000!important;
}
}

2021年7月25日 (日) 17:00的最新版本

.heimu,
.colormu {
    transition: .37s all linear;
}

#heimu_toggle {
    transition: .37s all ease-in-out;
    width: 20px;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    z-index: 73;
    right: 0;
    cursor: pointer;
    opacity: .6;
    bottom: 193px;
}

@media print {
    #heimu_toggle {
        display: none !important;
    }
}

body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu rt {
    background-color: rgba(37, 37, 37, 0.13)!important;
}

body.heimu_toggle_on .heimu a,
body.heimu_toggle_on a .heimu {
    color: #0645ad!important;
}

body.heimu_toggle_on .heimu a.new,
body.heimu_toggle_on a.new .heimu {
    color: #ba0000!important;
}